body{
		background-color:#ffffff;
		font-size:12px;
		margin-top:36px;
		margin-bottom:96px;
		margin-left:30px;
		margin-right:30px;
		text-align:left;
		line-height:22px;
		letter-spacing:2px;
		color:#000000; 
}

img{
		border-style:none;
}

h1{
		color:#cccccc;
		font-family:serif;
		font-size:12px;
		font-weight:normal;
		margin-top:30px;
		line-height:16px;
		letter-spacing:2px;
}
		
h2{
		color:#ffffff;
		background-color:#333333;
		font-size:14px;
		font-weight:bold;
		margin-top:30px;
		line-height:24px;
		letter-spacing:5px;
}

h3{
		color:#ffffff;
		background-color:#666666;
		font-size:14px;
		font-weight:normal;
		line-height:22px;
		letter-spacing:4px;
		margin-top:30px;
}

h4{
		font-size:14px;
		font-weight:bold;
}

em{
		font-weight:bold;
		font-style:normal;
}

article{
		margin-top:22px;
		margin-bottom:22px;
		padding:12px 48px 12px 16px;
		border:1px solid #000000;
}

nav ul{
		list-style:none;
		overflow:hidden;
		margin-top:22px;
		margin-bottom:22px;
		padding:0px;
		font-weight:bold;
}

nav ul li{
		width:68px;
		text-align:center;
		background-color:#c0c0c0;
		display:inline-block;
		margin-right:2px;
		margin-bottom:2px;
}

nav ul li a:hover{
		color:#ffffff;
}

a:link{
		color:#000099;
		text-decoration:underline;
}

a:hover{
		color:#000099;
		text-decoration:underline;
}

a:active{
		color:#000099;
		text-decoration:underline;
}

a:visited{
		color:#663366;
		text-decoration:underline;
}

.red{
		color:#ffffff;
		background-color:#990000;
}